post
https://sandbox.saner.secpod.com/AncorWebService/perform
Delete an organization by name.
This method allows you to remove organizations in Saner Server. It only requires the name of organizations to be deleted.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| name | Name of the organization to be deleted. | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.platform import PlatformClient
client = PlatformClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response = client.Organization.remove(
name="OrgName"
)
print(response)
client.close()Requires Python 3.9 or later.